body {
    font-size:100%;
    font-family:"times new roman","gentium basic",serif;
    padding:0;
    margin:0;
    background:#f6f6ef;
}
html>body {
    font-size:1.4em;
}

/*************************************************
 standard elements
 ************************************************/
a:link, a:visited {
    text-decoration:none;
    color:#9d1e3f;
}
a:hover {
    text-decoration:underline;
}
h1, h2, h3 {
    font-family:"times new roman","gentium basic",serif;
    font-weight:normal;
    color:#444;
    clear:both;
}
h1 {
    font-size:180%;
}
h2 {
    font-size:150%;
}
h3 {
    font-size:130%;
}


/*************************************************
 page layout
 ************************************************/
#container {
    background:#f6f6ef;
    width:980px;
    margin:0 auto;
    margin-top:15px;
}

.img_content {
	max-width:100%;

}

/*******
 header
 ******/
#header {
	margin:0 auto;
	padding-bottom:15px;
	border-bottom:1px solid #dfdfdf;
	overflow-x:hidden;
	display:grid;
	place-items:center;
	max-width:100%;
}

#header img {
	max-width:100%;
}
    
/*******
 menu
 ******/
#menu {
    width:150px;
    margin-bottom:5px;
    font-family:"times new roman","gentium basic",serif;
    font-size:1em;
    float:left;
    text-align: right;
    margin-top: 35px;
    top: 35px;
    position:sticky;
}

#menu ul {
    list-style:none;
    padding:0;
    margin: 0 5px 0 5px;
    display: flex;
    flex-direction: column;
}

#menu ul li:first-child {
	border-top: 0;
}
#menu ul li:last-child {
}
#menu ul li {
    display: block;
    padding:0 7px;
    color:#555;
    padding:3px 7px;
	border-bottom: 1px solid #cdcdcd;
	box-shadow: 0 1px 0 #fff;
}
#menu ul li.active a {
    color:#fff;
}
#menu a {
    text-decoration:none;
	color:#333;
}
#menu a:hover {
    text-decoration:underline;
}

/*******
 language menu
 ******/

#lang_menu {
	margin-top:10px;	
}

/*******
 content
 ******/
#content {
    background:#f6f6ef url("images/faux.png") repeat-y;
    line-height:1.4em;
    margin:0 auto;
    overflow:hidden;
    padding-top: 25px;
    font-size:1em;
    padding-left:15px;
    padding-bottom:10px;
}

#content img {
	max-width:100%;
}

#content iframe {
	width: 95%;
	height: 60vh;
	min-height: 450px;
}

#content input,textarea {
	max-width: 95%;
}

/*******
 footer
 ******/
#footer {
    clear:both;
    font-size:1em;
    color:#454545;
    padding:5px 10px;
    border-top:1px solid #dfdfdf;
    text-align:right;
}
#footer p {
    margin:0;
}

@media (max-width: 980px) {
	#menu {	display:block;
		float:none;
		width:100%;
		position:relative;
		text-align:center;
		margin-top:0px;
		font-size:1.5em;
	}
	#container { width:100%;}
	#lang_menu {
		font-size:1.5em;
	}
}
